.version.contatti /* version checker */
{
	color: #0000EB;
	background-color: #90FBCE;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #69BFAC url("../../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#pu1433
{
	width: 0.01px;
}

#u1433
{
	z-index: 2;
	height: 180px;
}

#u1433-bw
{
	z-index: 2;
	margin-top: 3px;
	height: 180px;
}

#u1434
{
	z-index: 3;
	padding-bottom: 0px;
}

#u1434_position_content
{
	margin-top: -3px;
	padding-bottom: 66px;
}

#u1466
{
	z-index: 55;
	width: 50px;
	margin-left: 537px;
}

#u1466:hover
{
	margin: 0px 0px 0px 537px;
}

#u1435
{
	z-index: 4;
	width: 767px;
	padding-bottom: 3px;
	margin-top: 18px;
}

#u1436
{
	z-index: 5;
	width: 767px;
	margin-right: -10000px;
	margin-top: -3px;
}

#u1438
{
	z-index: 7;
	width: 767px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u1434-bw
{
	z-index: 3;
	margin-top: 3px;
	height: 180px;
}

#u1439
{
	z-index: 8;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u1441
{
	z-index: 10;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 85px;
}

#u1443
{
	z-index: 12;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 182px;
}

#u1445
{
	z-index: 14;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 279px;
}

#u1447
{
	z-index: 16;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 472px;
}

#u1482
{
	z-index: 18;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 376px;
}

#u1449
{
	z-index: 20;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 569px;
}

#u1451
{
	z-index: 22;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 666px;
}

#u1441_img,#u1443_img,#u1445_img,#u1447_img,#u1482_img,#u1449_img,#u1451_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1457
{
	z-index: 32;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 98px;
}

#u1458
{
	z-index: 36;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 195px;
}

#u1459
{
	z-index: 40;
	width: 87px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 292px;
}

#u1461
{
	z-index: 44;
	width: 87px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 389px;
}

#u1462
{
	z-index: 48;
	width: 89px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 486px;
}

#u1462_states
{
	height: 48px;
	width: 89px;
}

#u1463
{
	z-index: 52;
	width: 87px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 583px;
}

#u1457_states,#u1458_states,#u1459_states,#u1461_states,#u1463_states
{
	height: 49px;
	width: 87px;
}

#u1468
{
	z-index: 57;
	width: 50px;
	margin-right: -10000px;
	left: 579px;
}

#u1468:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1470-6
{
	z-index: 59;
	margin-right: -10000px;
	margin-top: 154px;
	left: 30px;
}

#pu1753
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 54px;
}

#u1753
{
	z-index: 65;
	width: 549px;
	height: 582px;
	border-style: none;
	border-color: transparent;
	background-color: #69BFAC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#widgetu1755
{
	z-index: 66;
	width: 0.01px;
	height: 551px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 18px;
}

#widgetu1756
{
	z-index: 67;
	width: 512px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu1756.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1758-4
{
	z-index: 68;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1757-4
{
	z-index: 72;
	width: 500px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1756.non-empty-st #u1757-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu1756.non-empty-st #u1757-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1763
{
	z-index: 76;
	width: 512px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#widgetu1763.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1767-4
{
	z-index: 77;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1764-4
{
	z-index: 81;
	width: 500px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1763.non-empty-st #u1764-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu1763.non-empty-st #u1764-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1768-4
{
	z-index: 85;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu1755.frm-sub-st #u1768-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1761-4
{
	z-index: 89;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu1755.frm-subm-err-st #u1761-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1762-4
{
	z-index: 93;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu1755.frm-sub-st #u1768-4,#widgetu1755.frm-subm-err-st #u1761-4,#widgetu1755.frm-subm-ok-st #u1762-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1755.frm-subm-ok-st #u1762-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1769-17
{
	z-index: 97;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 521px;
	background: url("../../images/u1769-17.png") no-repeat 0px 0px;
}

#u1769-17:hover
{
	background: url("../../images/u1769-17-r.png") no-repeat 0px 0px;
}

#u1769-17:active
{
	background: url("../../images/u1769-17-m.png") no-repeat 0px 0px;
}

#widgetu1755.frm-sub-st #u1769-17
{
	background: url("../../images/u1769-17-fs.png") no-repeat 0px 0px;
}

#widgetu1770
{
	z-index: 114;
	width: 512px;
	height: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
}

#widgetu1770.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 179px -10000px 0px 0px;
}

#u1771-4
{
	z-index: 115;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu1756.fld-err-st #u1758-4,#widgetu1770.fld-err-st #u1771-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1774-4
{
	z-index: 119;
	width: 500px;
	min-height: 296px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu1770.non-empty-st #u1774-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu1770.fld-err-st #u1774-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 296px;
	width: 500px;
	margin: 19px -10001px -1px -1px;
}

#widgetu1770.non-empty-st #u1774-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1770_input,#widgetu1770_prompt
{
	width: 500px;
	min-height: 296px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu9243
{
	z-index: 123;
	width: 512px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
}

#widgetu9243.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 119px -10000px 0px 0px;
}

#u9244-4
{
	z-index: 124;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu1763.fld-err-st #u1767-4,#widgetu9243.fld-err-st #u9244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1756.fld-err-st #u1758-4 p,#widgetu1756.fld-err-st #u1758-4 span,#widgetu1763.fld-err-st #u1767-4 p,#widgetu1763.fld-err-st #u1767-4 span,#widgetu1770.fld-err-st #u1771-4 p,#widgetu1770.fld-err-st #u1771-4 span,#widgetu9243.fld-err-st #u9244-4 p,#widgetu9243.fld-err-st #u9244-4 span
{
	color: #D7244C;
}

#u9245-4
{
	z-index: 128;
	width: 500px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#widgetu9243.non-empty-st #u9245-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu1756.fld-err-st #u1757-4,#widgetu1763.fld-err-st #u1764-4,#widgetu9243.fld-err-st #u9245-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 500px;
	margin: 19px -10001px -1px -1px;
}

#widgetu9243.non-empty-st #u9245-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1756.fld-err-st #u1757-4 *,#widgetu1763.fld-err-st #u1764-4 *,#widgetu1770.fld-err-st #u1774-4 *,#widgetu9243.fld-err-st #u9245-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1756_input,#widgetu1756_prompt,#widgetu1763_input,#widgetu1763_prompt,#widgetu9243_input,#widgetu9243_prompt
{
	width: 500px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: abel, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu1756.fld-err-st #widgetu1756_input,#widgetu1756.fld-err-st #widgetu1756_prompt,#widgetu1763.fld-err-st #widgetu1763_input,#widgetu1763.fld-err-st #widgetu1763_prompt,#widgetu1770.fld-err-st #widgetu1770_input,#widgetu1770.fld-err-st #widgetu1770_prompt,#widgetu9243.fld-err-st #widgetu9243_input,#widgetu9243.fld-err-st #widgetu9243_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1756.non-empty-st #widgetu1756_prompt,#widgetu1756.focus-st #widgetu1756_prompt,#widgetu1763.non-empty-st #widgetu1763_prompt,#widgetu1763.focus-st #widgetu1763_prompt,#widgetu1770.non-empty-st #widgetu1770_prompt,#widgetu1770.focus-st #widgetu1770_prompt,#widgetu9243.non-empty-st #widgetu9243_prompt,#widgetu9243.focus-st #widgetu9243_prompt
{
	visibility: hidden;
}

#u9249-15
{
	z-index: 132;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 559px;
}

#pu1437
{
	width: 0.01px;
	margin-top: 117px;
}

#u1437,#u1437-bw
{
	z-index: 6;
	height: 37px;
}

#u1455
{
	z-index: 24;
}

#u1456-6
{
	z-index: 25;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -12px;
	left: 93px;
}

#u1455-bw
{
	z-index: 24;
	margin-top: 18px;
	height: 21px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

